@font-face {
    font-family: 'HaasGrot-Disp';
    src: url('../fonts/HaasGrotDisp-55Roman.eot');
    src: url('../fonts/HaasGrotDisp-55Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HaasGrotDisp-55Roman.woff2') format('woff2'),
        url('../fonts/HaasGrotDisp-55Roman.woff') format('woff'),
        url('../fonts/HaasGrotDisp-55Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 /*
@font-face {
    font-family: 'Spaced';
    src: url('../fonts/Spaced.ttf') format('truetype');
    src: url('../fonts/Spaced-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Spaced-Regular.woff2') format('woff2'),
        url('../fonts/Spaced-Regular.woff') format('woff'),
        url('../fonts/Spaced.ttf') format('truetype'); 
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Spaced';
    src: url('../fonts/Spaced-Regular.woff2') format('woff2'),
        url('../fonts/Spaced-Regular.woff') format('woff'),
        url('Spaced-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Return-Space';
     src: url('../fonts/Return-Space.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Bold.woff2') format('woff2'),
        url('../fonts/Metropolis-Bold.woff') format('woff'),
        url('../fonts/Metropolis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

